/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11/09/2019, 3:01:12 PM
    Author     : OEM
*/

.btn-right{
    text-align: right;
}

.ContactPage
section.contact-box h3{
    color: #8B5E3C;
}

section.form h2{
    color: #000;
}

section.form p span.left-title{
    display: inline-block;
    font-family: 'altivo-medium';
    color: #393C48;
    /* font-weight: 400; */
    font-size: 35px;
    margin-top: 0;
    margin-bottom: 45px;
}

form input[type="text"], form input[type="email"], form input[type="password"], form input[type="url"], form input[type="tel"], form input[type="number"], form input[type="date"], form textarea{
    border: none;
    border-bottom: 2px solid #393C48;
    border-radius: 0;
    padding: 0;
    line-height: 2;
}

.input-title{
    font-family: 'altivo-medium';
    color: #393C48;
    font-size: 20px;
    display: inline-block;
    width: 100%;
    text-align: left;
}

section.form p.right textarea{
    height: 100px;
}
button.new-bt{
    background: transparent;
    border: none;
    outline: none;
}
button.new-bt span.bt-icon {
    display: inline-block;
    padding: 5px 20px;
    border: 1px solid #393C48;
    border-radius: 20px;
    margin-left: 10px;
}

button.new-bt span {
    line-height: 20px;
}


.career-padding{
    padding-bottom: 50px;
}

.position-holder{
    border-bottom: 2px solid #CCCCCC;
    margin-bottom: 15px;
}

.position-holder .position-title{
    font-size: 20px;
    font-family: 'altivo-medium';
    color: #393C48;
    line-height: 25px;
}
.position-holder .position-text{
    font-size: 14px;
    line-height: 25px;
    padding-bottom: 10px;
}

.position-right{
    background-color: #393C48;
    padding: 50px 30px;
}

.position-right
.position-right-title{
    font-size: 20px;
    font-family: 'altivo-medium';
    color: #BA925C;
}

.position-right .position-right-subtitle{
    font-size: 18px;
    font-family: 'altivo-medium';
    color: #fff;
    padding: 20px 0;
}

.position-right .position-right-text{
    font-size: 14px;
    color: #fff;
}
.view-bt-holder {
    text-align: left;
    padding-top: 20px;
}

.view-bt-holder a {
    font-size: 12px;
    color: #fff;
    display: inline-block;
    border-bottom: 2px solid #7d7d7d;

}

.view-bt-holder a:hover, .view-bt-holder a:focus{
    color: #BA925C;
    border-bottom: 2px solid #BA925C;
    text-decoration: none;
    
}